<?php
require_once 'Avaria.php';
require_once '../../script_php/conexao.php';

$avaria = new Avaria;

$produtos = $_POST['produto'];
$idAvaria = $_POST['idAvaria'];

foreach ($produtos as $prod) {

    $avaria->editarProdutoAvaria($conexao, $prod['ean'], $prod['quantidade'], $idAvaria);
}

header("Location: ../../statusAvaria.php?numeroPedido=0");